body, html {
	background-color:#fff;
	color: #666666; 
	font-family:Arial;
	font-size:11px;
	margin:0px 0px 0px 0px;
	height:100% !important;
	min-height: 100%; 
	line-height:165%;
}
#banner-container {
	width:100%;
	height:40px;
	margin-bottom:30px;
	margin:0px;
	z-index:1;
	background-color:#000;
	text-align:center;
	white-space:nowrap;
}

#gallery_container {
	width:100%;
	background-color:#fff;
	text-align:center;
}


.p_title {
	font-size:9px;
	padding-bottom:1em;
	line-height:150%;
}
.p_title a {
	padding-bottom:1em;
	text-decoration:none;
	color:#333;
}
.p_title a:hover {
	color:#000;
	text-decoration:underline;
}
.p_title a:active {
	color: #ff0033;
}

blockquote {
	font-size:22px;
	color:#333;
	margin:0px;
	line-height:150%;
}


.p_content {
	text-align:left;
	display:block;
	position:relative; 
}
.p_content .padRight {
	padding-right:1em;
}
.p_content .padLeft {
	padding-left:1em;
}
.p_content .padTopBot {
	margin-bottom:1em;
}

.p_date {
	color:#999;
	font-size:11px;
	clear:both;
}


a {
	color:#009999;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
a:active {
	color: #ff0033;
}

#redlink {
	color:#ff0033;
	text-decoration:none;
}
#redlink:hover {
	color:#000;	
	text-decoration:underline;
}
#redlink:active {
	color:#009999;
}

.item { 
	position:absolute; 
}

#items {
	top:0px; left:0px;
}



.loading{
	vertical-align:-1px;
}

#pagination {
	height:32px;
	clear:right;
	z-index:5;
	vertical-align:bottom;
	position:absolute;
	margin-left:20px;
	visibility:hidden;
}

.page_container {
	font-size:10px;
}

.page_container .pg_number {
	margin-top:1px;
	width:33px;
	height:32px;
	z-index:3;
	float:left;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	color:#000;
	line-height:32px;
	border-right:#000000 solid 1px;
}

.page_container .pg_select {
	margin-top:1px;
	width:33px;
	height:32px;
	z-index:3;
	float:left;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	color:#fff;
	line-height:32px;
	background:#000;
	border-right:#000000 solid 1px;
}

.page_container .pg_select:hover {
	text-decoration:none;
}

.page_container .pg_number:hover {
	text-decoration:none;
	background-color:#000;
	color:#fff;
}

.page_container .pg_next {
	margin-top:1px;
	width:33px;
	height:32px;
	z-index:3;
	float:left;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	color:#ccc;
	line-height:32px;
}

.page_container .pg_prev {
	margin-top:1px;
	width:33px;
	height:32px;
	z-index:3;
	float:left;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	color:#ccc;
	line-height:32px;
}

.creds {
	line-height:32px;
	margin-left:20px;
	float:left;
	font-size:11px;
}

